{
	"format_version": "1.20.41",
	"render_controllers": {
		"controller.render.shapescape_mb.sculkpion_minion": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"textures": ["texture.default"],
			"overlay_color": {
				"a": "math.clamp(math.lerp(1, 0, q.life_time), 0, 1)",
				"r": "0",
				"g": "0",
				"b": "0"
			}
		}
	}
}
